@font-face {
    font-family: "Gayathri-Regular";
    src: url("../../assets/fonts/Gayathri-Regular.ttf") format("opentype");
}
@font-face {
    font-family: "Nexa Bold";
    src: url("../../assets/fonts/Gayathri-Bold.ttf") format("opentype");
}
@font-face {
    font-family: "SourceSansPro-Bold";
    src: url("../../assets/fonts/SourceSansPro-Bold.ttf") format("opentype");
}
@font-face {
    font-family: "SourceSansPro-Regular";
    src: url("../../assets/fonts/SourceSansPro-Regular.ttf") format("opentype");
}
@font-face {
    font-family: "SourceSansPro-Light";
    src: url("../../assets/fonts/SourceSansPro-Light.ttf") format("opentype");
}
.pd0{
    padding-left: 0%;
    padding-right: 0%;}

.pd5{
    padding-top: 5%;
    padding-bottom: 5%;
}
.pd3{
    padding-top: 3%;
    padding-bottom: 3%;
}
.pdb5{
    padding-bottom: 5%;

}
h2{
    font-family: "Gayathri-Regular";
    text-shadow: 1px 1px 1px #93a8e3;

}
h5{
    font-family: "Gayathri-Regular";
    text-shadow: 1px 1px 1px #93a8e3; 
}
.nav-item a{
    font-family: "Gayathri-Regular";
    font-size: 18px;

}
.nav-item{
    padding-left: 2%;
    padding-right: 2%;
}
li{
    text-decoration: none;
}
footer{
    background-color: #93a8e3;
}
.card-title {
    font-family: "Gayathri-Regular";


}
.card-text{
    font-family: "Gayathri-Regular";

}
.nav-item  a .nav-link{
    color: black;
}
a .nav-link .active{
    color: blue;
}